# @(#)font.properties	1.4 97/03/03
#
# AWT Font default Properties for Windows 
#

dialog.0=Arial,DEFAULT_CHARSET
dialog.1=\uff2d\uff33 \u30b4\u30b7\u30c3\u30af,SHIFTJIS_CHARSET
dialog.2=Gulim,HANGEUL_CHARSET
dialog.3=\u5b8b\u4f53,GB2312_CHARSET
dialog.4=\u7d30\u660e\u9ad4,CHINESEBIG5_CHARSET,NEED_CONVERTED
dialog.5=MS Mincho,SHIFTJIS_CHARSET
dialog.6=Bitstream Cyberbit,DEFAULT_CHARSET
dialog.7=WingDings,SYMBOL_CHARSET,NEED_CONVERTED
dialog.8=Symbol,SYMBOL_CHARSET,NEED_CONVERTED

dialoginput.0=Courier New,DEFAULT_CHARSET
dialoginput.1=\uff2d\uff33 \u30b4\u30b7\u30c3\u30af,SHIFTJIS_CHARSET
dialoginput.2=Gulim,HANGEUL_CHARSET
dialoginput.3=\u5b8b\u4f53,GB2312_CHARSET
dialoginput.4=\u7d30\u660e\u9ad4,CHINESEBIG5_CHARSET,NEED_CONVERTED
dialoginput.5=MS Mincho,SHIFTJIS_CHARSET
dialoginput.6=Bitstream Cyberbit,DEFAULT_CHARSET
dialoginput.7=WingDings,SYMBOL_CHARSET,NEED_CONVERTED
dialoginput.8=Symbol,SYMBOL_CHARSET,NEED_CONVERTED

serif.0=Times New Roman,DEFAULT_CHARSET
serif.1=\uff2d\uff33 \u660e\u671d,SHIFTJIS_CHARSET
serif.2=Gulim,HANGEUL_CHARSET
serif.3=\u5b8b\u4f53,GB2312_CHARSET
serif.4=\u7d30\u660e\u9ad4,CHINESEBIG5_CHARSET,NEED_CONVERTED
serif.5=MS Mincho,SHIFTJIS_CHARSET
serif.6=Bitstream Cyberbit,DEFAULT_CHARSET
serif.7=WingDings,SYMBOL_CHARSET,NEED_CONVERTED
serif.8=Symbol,SYMBOL_CHARSET,NEED_CONVERTED

sansserif.0=Arial,DEFAULT_CHARSET
sansserif.1=\uff2d\uff33 \u30b4\u30b7\u30c3\u30af,SHIFTJIS_CHARSET
sansserif.2=Gulim,HANGEUL_CHARSET
sansserif.3=\u5b8b\u4f53,GB2312_CHARSET
sansserif.4=\u7d30\u660e\u9ad4,CHINESEBIG5_CHARSET,NEED_CONVERTED
sansserif.5=MS Mincho,SHIFTJIS_CHARSET
sansserif.6=Bitstream Cyberbit,DEFAULT_CHARSET
sansserif.7=WingDings,SYMBOL_CHARSET,NEED_CONVERTED
sansserif.8=Symbol,SYMBOL_CHARSET,NEED_CONVERTED

monospaced.0=Courier New,DEFAULT_CHARSET
monospaced.1=\uff2d\uff33 \u30b4\u30b7\u30c3\u30af,SHIFTJIS_CHARSET
monospaced.2=Gulim,HANGEUL_CHARSET
monospaced.3=\u5b8b\u4f53,GB2312_CHARSET
monospaced.4=\u7d30\u660e\u9ad4,CHINESEBIG5_CHARSET,NEED_CONVERTED
monospaced.5=MS Mincho,SHIFTJIS_CHARSET
monospaced.6=Bitstream Cyberbit,DEFAULT_CHARSET
monospaced.7=WingDings,SYMBOL_CHARSET,NEED_CONVERTED
monospaced.8=Symbol,SYMBOL_CHARSET,NEED_CONVERTED

# name aliases
#
# alias.timesroman=serif
# alias.helvetica=sansserif
# alias.courier=monospaced

# for backword compatibility
timesroman.0=Times New Roman,DEFAULT_CHARSET
timesroman.1=\uff2d\uff33 \u660e\u671d,SHIFTJIS_CHARSET
timesroman.2=Gulim,HANGEUL_CHARSET
timesroman.3=\u5b8b\u4f53,GB2312_CHARSET
timesroman.4=\u7d30\u660e\u9ad4,CHINESEBIG5_CHARSET,NEED_CONVERTED
timesroman.5=MS Mincho,SHIFTJIS_CHARSET
timesroman.6=Bitstream Cyberbit,DEFAULT_CHARSET


helvetica.0=Arial,DEFAULT_CHARSET
helvetica.1=\uff2d\uff33 \u30b4\u30b7\u30c3\u30af,SHIFTJIS_CHARSET
helvetica.2=Gulim,HANGEUL_CHARSET
helvetica.3=\u5b8b\u4f53,GB2312_CHARSET
helvetica.4=\u7d30\u660e\u9ad4,CHINESEBIG5_CHARSET,NEED_CONVERTED
helvetica.5=MS Mincho,SHIFTJIS_CHARSET
helvetica.6=Bitstream Cyberbit,DEFAULT_CHARSET


courier.0=Courier New,DEFAULT_CHARSET
courier.1=\uff2d\uff33 \u30b4\u30b7\u30c3\u30af,SHIFTJIS_CHARSET
courier.2=Gulim,HANGEUL_CHARSET
courier.3=\u5b8b\u4f53,GB2312_CHARSET
courier.4=\u7d30\u660e\u9ad4,CHINESEBIG5_CHARSET,NEED_CONVERTED
courier.5=MS Mincho,SHIFTJIS_CHARSET
courier.6=Bitstream Cyberbit,DEFAULT_CHARSET



zapfdingbats.0=WingDings,SYMBOL_CHARSET

# Default font definition
#
default.char=2751

# Static FontCharset info.
#
fontcharset.dialog.4=sun.io.CharToByteBig5
fontcharset.dialog.7=sun.awt.windows.CharToByteWingDings
fontcharset.dialog.8=sun.awt.CharToByteSymbol

fontcharset.dialoginput.4=sun.io.CharToByteBig5
fontcharset.dialoginput.7=sun.awt.windows.CharToByteWingDings
fontcharset.dialoginput.8=sun.awt.CharToByteSymbol

fontcharset.serif.4=sun.io.CharToByteBig5
fontcharset.serif.7=sun.awt.windows.CharToByteWingDings
fontcharset.serif.8=sun.awt.CharToByteSymbol

fontcharset.sansserif.4=sun.io.CharToByteBig5
fontcharset.sansserif.7=sun.awt.windows.CharToByteWingDings
fontcharset.sansserif.8=sun.awt.CharToByteSymbol

fontcharset.monospaced.4=sun.io.CharToByteBig5
fontcharset.monospaced.7=sun.awt.windows.CharToByteWingDings
fontcharset.monospaced.8=sun.awt.CharToByteSymbol

# Exclusion Range info.
#
exclusion.dialog.0=0100-0100

exclusion.dialoginput.0=0100-0100

exclusion.serif.0=0100-0100

exclusion.sansserif.0=0100-0100

exclusion.monospaced.0=0100-0100

# charset for text input
#
inputtextcharset=DEFAULT_CHARSET

